<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="theme-color" content="#000000" />
        <meta
            name="description"
            content="Web site created using create-react-app"
        />
        <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
        <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
        <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
        <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
        <title>React App</title>

        <!-- Bootstrap 5 -->
        <link rel="stylesheet" href="%PUBLIC_URL%/css/bootstrap.min.css" />

        <!-- FontAwesome 5 -->
        <link rel="stylesheet" href="%PUBLIC_URL%/css/all.min.css" />

        <!-- PANEL ADMINISTRATIVO -->
        <!-- plugins:css -->
        <link
            rel="stylesheet"
            href="%PUBLIC_URL%/assets/vendors/iconfonts/mdi/css/materialdesignicons.min.css"
        />
        <link
            rel="stylesheet"
            href="%PUBLIC_URL%/assets/vendors/iconfonts/ionicons/dist/css/ionicons.css"
        />
        <link
            rel="stylesheet"
            href="%PUBLIC_URL%/assets/vendors/iconfonts/flag-icon-css/css/flag-icon.min.css"
        />
        <link
            rel="stylesheet"
            href="%PUBLIC_URL%/assets/vendors/css/vendor.bundle.base.css"
        />
        <link
            rel="stylesheet"
            href="%PUBLIC_URL%/assets/vendors/css/vendor.bundle.addons.css"
        />
        <!-- endinject -->
        <!-- plugin css for this page -->
        <!-- End plugin css for this page -->
        <!-- inject:css -->
        <link
            rel="stylesheet"
            href="%PUBLIC_URL%/assets/css/shared/style.css"
        />
        <!-- endinject -->
        <!-- Layout styles -->
        <link
            rel="stylesheet"
            href="%PUBLIC_URL%/assets/css/demo_1/style.css"
        />
        <!-- End Layout styles -->
        <link
            rel="shortcut icon"
            href="%PUBLIC_URL%/assets/images/favicon.ico"
        />
    </head>
    <body
        style="
            background: url('%PUBLIC_URL%/images/fondoWeb.jpg') no-repeat center
                center fixed;
            background-size: cover;
            -webkit-background-size: cover;
            -noz-background-size: cover;
            -o-background-size: cover;
        "
    >
        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root"></div>
        <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    --></body>

    <!-- Bootstrap JS -->
    <script src="%PUBLIC_URL%/js/bootstrap.min.js"></script>

    <!-- plugins:js -->
    <script src="%PUBLIC_URL%/assets/vendors/js/vendor.bundle.base.js"></script>
    <script src="%PUBLIC_URL%/assets/vendors/js/vendor.bundle.addons.js"></script>
    <script src="%PUBLIC_URL%/assets/js/shared/off-canvas.js"></script>
    <script src="%PUBLIC_URL%/assets/js/shared/misc.js"></script>
</html>
